Commit 393a89ce authored by Nicolas Fella's avatar Nicolas Fella Committed by Jonathan Riddell
Browse files

Fix build by lowering KDE_COMPILERSETTINGS_LEVEL

It doesn't build against the stricter 5.85 level
parent 8c600965
......@@ -6,6 +6,7 @@ project (KActivityManagerd)
set (QT_MIN_VERSION "5.15.0")
set (KF5_MIN_VERSION "5.86")
set (KDE_COMPILERSETTINGS_LEVEL "5.82")
set (Boost_MINIMUM_VERSION "1.58")
# We don't build in-source
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment